
/****************************************************************************************************/
/*******************************      NAVIGATION PRINCIPALE      ************************************/
/****************************************************************************************************/
#menu_principal{
	float: left;
	margin: 20px auto 0;
	width: 1000px;
	height: 40px;
	position: relative;
    z-index:70;
}
#nav_principal {
    padding:0;
	display: block;
	float: left;
	width: 1000px;
}
#nav_principal, #nav_principal ul {
	background:none repeat scroll 0 0 #FFFFFF;
    float: left;
    font-size: 1em;
    font-weight: bold;
    list-style: none outside none;
    margin: 0;
    padding: 0x;
}
#nav_principal li {
	display: block;
    float: left;
    list-style: none outside none;
	height: 40px;
	text-align: center;
	background: #ffffff;
}
#nav_principal li.active {
	background: #e4e0d5;
}
#nav_principal li:hover{
    background-color:#51171e;
}
#nav_principal li h2 {
    display: block;
    float: left;
}
ul#nav_principal li a {
	text-transform: uppercase;
    font-weight: bold;
    display: block;
    height: 25px;
	width: 100%;
	color: #51171e;
	text-decoration: none;
	font-size:0.9em;
	padding-top: 15px;
}
#nav_principal li:hover a{
	color: #ffffff;
	text-decoration: none;
}
#nav_principal li .ssmenu {
    position:absolute;
    top: 40px;
    left:0;
    width: 980px;
    margin : 0;
    padding : 20px 0;
	border: 10px solid #51171e;
    display:none;
    z-index:70;
    background:#ffffff;
}
#nav_principal li .ssmenu a {
	height: auto;
}
#nav_principal li:hover .ssmenu {
    display:block;
    z-index:70;
}
#nav_principal li .ssmenu .menu_bg_blanc {
    float: left;
    min-height: 140px;
    width: 980px;
    background: url('../images/interface/menu_principal/border_bordeau.jpg') repeat-y 50% 0 transparent;
	padding: 0;
}
#nav_principal li .ssmenu{
}
#nav_principal .spacer_colonne_gauche{
	float: left;
	overflow: hidden;
	width: 470px;
} 
#nav_principal .spacer_colonne_droite{
	float: right;
	overflow: hidden;
	width: 470px;
} 
#nav_principal .sousmenu {
    z-index:70;
    float: left;
    height: 50px;
    width: 450px;
    padding: 0 20px;
	margin-bottom: 20px;
    text-align: left;
}
#nav_principal .spacer_colonne_droite .sousmenu{
	padding: 0 40px 0 0;
}

#nav_principal  li .sousmenu,
#nav_principal  li .sousmenu a,
#nav_principal  li:hover .sousmenu,
#nav_principal  li:hover .sousmenu a{
	color: #51171e;
	text-transform: none;
}
#nav_principal .sousmenu .sousmenu_image {
    float:left;
    margin:5px 10px 0 0;
	padding: 0;
	width: 73px;
	height: 48px;
	border: 1px solid #51171e;
	
}
#nav_principal .sousmenu .sousmenu_image a {
    background:none;
    padding: 0;

}
#nav_principal .sousmenu .sousmenu_image img{
	width: 73px;
	height: 48px;
}
#nav_principal .sousmenu .sousmenu_contenu{
    float:left;
	height: 50px;
	width: 365px;
	margin: 0;
}
#nav_principal .sousmenu .sousmenu_contenu p.titre_smenu {
    padding:0;
    font-weight:bold;
	font-family: Trebuchet, Times, serif;
	font-size:1em;
}
#nav_principal .sousmenu .sousmenu_contenu p.titre_smenu a {
    padding:0;
	color: #51171e;
    background-color:transparent;
	text-transform: none;
	font-size: 1em;
}
#nav_principal .sousmenu .sousmenu_contenu p.titre_smenu a:hover {
    text-decoration:underline;
    background-color:transparent;
}
#nav_principal .sousmenu .sousmenu_contenu p {
    font-size: 0.85em;
    font-weight: normal;
}
#transparent_bg{
	position:absolute; 
	top:0; 
	left:0;
	z-index:60;
	background: url("../images/interface/carousel/bg_noir_transparent.png") repeat scroll 0 0 transparent
}
#nav_principal li.menu1 {
	width: 65px;
}
#nav_principal li.menu2 {
	width: 105px;
}
#nav_principal li.menu3 {
	width: 145px;
}
#nav_principal li.menu4 {
	width: 160px;
}
#nav_principal li.menu5 {
	width: 120px;
}
#nav_principal li.menu6 {
	width: 190px;
}
#nav_principal li.menu7 {
	width: 110px;
}
#nav_principal li.menu8 {
	width: 105px;
}